@charset "UTF-8";
/* CSS Document */
/*アイテム*/
.itemCategory {
font-weight:bold;
background:#646464;
color:#ffffff;
padding:5px;
margin:20px 0px 10px 0px; 
width:490px;
}
.itemfirst {
margin-top:0px;
}
.itemBox dl {
text-align:center;
float:left;
margin-right:3px;
margin-bottom:3px;
border:1px solid #cccccc;
border-top:2px solid #646464;
width:160px;
}
.itemBox dt img {
}
.itemBox dd {
text-align: left;
padding:0px 5px;
}
.heightLine-title img {
padding-top:10px;
border-top:2px solid #646464;
}
.itemBox .heightLine-Catch {
margin:10px 0px;
}
.itemBox .heightLine-pay {
background:#e1e1e1;
padding:5px 5px;
}
.btImg {
text-align: center;
margin:10px 0px;
}
.itemBoxParts .itemBoxPartsMain dt {
float:left;
text-align:center;
width:250px;
border:3px solid #646464;
padding:40px 0px;
margin-right:10px;
}
.itemBoxParts .itemBoxPartsMain dd {
float: left;
width:230px;
}
.detailsTitle {
border-bottom:1px dotted #cccccc;
border-top:1px dotted #cccccc;
margin:20px 0px;
}
.price p {
float:left;
width:250px;
}
.itemBoxParts .colorvalie dl {
float:left;
margin:0px 7px 10px 0px;
width:92px;
}
.itemBoxParts .colorvalie dd {
text-align:center;
}
.itemBoxParts .last {
margin:0px;
}
.itemBoxParts .sizegrapf table {
border:1px solid #cccccc;
margin-bottom:20px;
}
.itemBoxParts .sizegrapf th {
background:#646464;
padding:5px;
color:#ffffff;
text-align:center;
}
.itemBoxParts .sizegrapf td {
text-align:center;
padding:5px;
}
#formFllow {
margin:20px 0px;
}

.TabbedPanelsContent table {
border:1px solid #cccccc;
margin:10px;
}
.TabbedPanelsContent table th {
background:#00297A;
padding:5px;
color:#ffffff;
text-align:center;
width:100px;
}
.TabbedPanelsContent table td {
padding:5px;
background:#ffffff;
}
.TabbedPanelsContent table dl {
margin-bottom:10px;
}
.TabbedPanelsContent table dt {
float:left;
width:70px;
}
.TabbedPanelsContent p {
margin:10px;
}
.TabbedPanelsContent .widthSize {
width:470px;
}
.TabbedPanelsContent .position p {
float:left;
text-align:center;
width:70px;
margin-right:20px;
}
.TabbedPanelsContent .position p img {
margin-bottom:5px;
}




/*ご注文からおとどけまで*/
.followBox {
margin:20px 0px;
}
.followBox p {
margin-top:10px;
}
.followBoxLeft {
float:left;
margin-right:20px;
}
.followBoxRight {
float:left;
width:300px;
}

/*プリント価格・オプション*/
.ex {
margin:20px 0px 30px 0px;
}
.ex p {
border-bottom:1px solid  #cccccc;
width:100%;
margin-top:10px;
}
.ex dt {
float:left;
}
.ex dd {
margin-left:120px;
}
.graph {
margin-top:20px;
}
.graph table {
border:1px solid #cccccc;
margin-bottom:5px;
}
.graph table th {
background:#646464;
padding:5px;
color:#ffffff;
}
.graph table td {
padding:5px;
text-align:center;
}


/*プリント色・組み合わせ*/
.onecolor {
margin-top:20px;
}
.colorPatarn {
margin-top:20px;
}
.color .first {
clear: both
}
.color ul {
font-size:85%;
margin:20px 0px 30px 0px;
}
.color li {
list-style:none;
}
.color dl {
float:left;
margin-right:5px;
margin-top:10px;
width:120px;
}
.color .last {
margin-right:0px;
}
.color dd {
text-align: center;
margin-top:5px;
}
	
/*よくある質問*/

.qa dl {
margin-bottom:20px;
}
.qa dl dt {	
border-bottom:1px dotted #cccccc;
padding:5px 0px 5px 20px;
clear: both;
font-weight:bold;
color:#005BAC;
background:url(../order/img/icon_q.gif) no-repeat 0 center;
}
.qa dl dd {
background:url(../order/img/icon_a.gif)  no-repeat 2px 2px;
padding-left:20px;
}
.qa dl .first {
padding-top:0px;
}

/*無料お見積り*/
#freeForm {
margin-top:20px;
border:1px solid #cccccc;
}
#freeForm dl {
border-bottom:1px solid #cccccc;
}
#freeForm dt {
float:left;
padding:10px;
}
#freeForm dd {
margin-left:120px;
border-left:1px solid #cccccc;
padding:10px;
}
#freeForm dd p {
margin:10px 0px 0px 0px;
}
.formBt {
text-align:center;
margin-top:20px;
}
dl.formLast {
border-bottom:0px;
}
#freeForm table td {
text-align:center;
}

/*特定商取引法*/

.policy dl {	
border-bottom:1px dotted #cccccc;
padding:10px 0px;
clear: both;
}
.policy dl .first {
padding-top:0px;
}
.policy dt {
font-weight:bold;
float:left;
margin-right:10px;
width:20%;
padding-left:20px;
}
.policy dd {
padding-left:27%;
}


/*会社概要*/
#company {
margin-bottom:40px;
}
#company dl {	
border-bottom:1px dotted #cccccc;
padding:10px 0px;
clear:left;
}
#company dl .first {
padding-top:0px;
}
#company dt {
font-weight:bold;
float:left;
margin-right:10px;
width:20%;
padding-left:20px;
}
#company dd {
padding-left:27%;
}

/*お役立ちリンク*/

.link dl {
margin-bottom:20px;
}
.link dl dt {	
border-bottom:1px dotted #cccccc;
padding:5px 0px;
clear: both;
}
.policy dl .first {
padding-top:0px;
}

/*サイトマップ*/

.sitemap .heightLine {
float:left;
margin-bottom:20px;
margin-right:10px;
width:245px;
}

.sitemap .last{
margin-right:0px;
}

.sitemap .heightLine P {
border-bottom:1px double #cccccc;
color:#00297A;
font-weight:bold;
margin-bottom:10px;
}

.sitemap .heightLine ul li {
margin-left:10px;
}

.sitemap .heightLine ul li {
list-style:none;
background:url(../img/list_sankaku.gif) no-repeat 0 center;
border-bottom:1px dotted #e1e1e1;
padding:5px 0px 5px 10px;
}

/*キャンペーンページ*/
.schoolBt {
margin:20px 0px 10px 0px;
}
.schoolBtRight {
margin-left:10px;
}
.colorTitle {
margin:20px 0px 10px 0px;
}
#formtable {
	margin-bottom:30px;
}
#formtable tr {
	border:1px solid #cccccc;
	}
#formtable td {
	border-left:1px solid #cccccc;
	padding:10px;
}
#formtable th {
	background-color:#646464;
	color:#FFF;
	width:30%;
	padding:10px;
}

/*店舗紹介*/
.shopBox {
	margin-top:20px;
}
.shopTextL {
	float:left;
	width:283px;
}
.shopTextR {
	float: right;
	width:283px;
}
.shopImgL {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:2px;
	border:1px solid #cccccc;
}
.shopImgR {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	padding:2px;
	border:1px solid #cccccc;
}
.shopAsress {
	margin:10px 0px;
	padding:10px 0px;
}
.shopAsress dl {
	border-bottom:1px dotted #cccccc;
	width:500px;
}
.shopAsress dt {
	float:left;
		
}
.shopAsress dd {
	margin-left:80px;
}

